body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	scrollbar-face-color: #E0E0E0;scrollbar-Base-Color:#999999;scrollbar-track-color: #ffffff;scrollbar-highlight-color: #ffffff;scrollbar-darkshadow-color: #ffffff;scrollbar-Shadow-Color:#999999;scrollbar-arrow-color: #333333;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A {
	color: #E29377;
	text-decoration: none;
}
A:HOVER {
	color: #D90C1D;
	text-decoration: none;
}
.FormBx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/*--------------------------------------------------------------------------------------*/
#toptable {
	background-color: #F5F2EB;
	border-bottom: 5px solid #D3504E;
	margin: 0px 0px 7px 0px;
}
#backtop {
	background-image: url(images/topback.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#righttop {
	border-left: 2px solid #D0D1CC;
	height: 111px;
}
#righttopyellow {
	background-color: #EBCC44;
	height: 40px;
	border-bottom: 4px solid #D0D1CC;
}
#righttopy1 {
	font-size: 10px;
	color: #3C4B52;
	height: 67px;
	vertical-align: middle;
	line-height: 14px;
}
#righttopy1 #text1 {
	text-align: right;
	padding: 23px 15px 12px 0px;
}
#righttopy1 #text1 A {
	color: #B93431;
}
#righttopy1 #text2 {
	font-size: 12px;
	text-align: right;
	padding: 10px 8px 6px 0px;
}
#righttopy1 #text2 A {
	font-size: 12px;
	color: #B93431;
}
/*--------------------------------------------------------------------------------------*/
#leftsec {
	padding: 0px;
	margin: 0px 0px 4px 0px;
}
#leftbut {
	background-image: url(images/leftb_back.gif);
	background-repeat: repeat-y;
	margin: 0px;
}
#leftbut UL {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #FFF;
}
#leftbut li {
	list-style: none;
	margin: 0;
	border-bottom: 1px solid #FFF;

}
#leftbut li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 4px 5px 18px;
}
#leftbut li a:hover {
	color: #FFDD4A;
	background-color: #C54B49;
}

#searchprice {
	margin: 0px;
	padding: 0px;
}
/*--------------------------------------------------------------------------------------*/
#spinnnerhead {
	background-color: #FEC84D;
	padding: 4px 8px;
	margin: 0px;
	font-weight: bold;
	text-transform: uppercase;
	color: #C22927;
}
#spinnner {
	background-color: #FFDB78;
	padding: 4px 8px;
	margin: 0px;
	font-size: 10px;
	font-weight: bold;
	color: #374A4B;
	text-decoration: none;
}
#spinnner A {
	font-size: 10px;
	font-weight: normal;
	color: #655E4A;
	text-decoration: none;
	line-height: 10px;
}
#spinnner img {
	margin: 2px 0px;
}
#spinnner br {
	line-height: 4px;
}
#maintop {
	border-bottom: 5px solid #D0D1CC;
	text-align: right;
}
.spacepadd {
	padding: 18px 20px 15px 20px;
}
.redd {
	color: #AE4746;
}
/*--------------------------------------------------------------------------------------*/
#rightse {
	background-image: url(images/rightback.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
}
#fp {
	padding: 2px 3px 2px 6px;
	margin: 0px;
}
#fp img {
	padding: 2px 0px 4px 0px;
	margin: 0px;
}
#fp B {
	color: #233192;
	font-size: 10px;
}
#fp A {
	color: #4A4A4A;
	font-size: 10px;
	font-weight: bold;
}
/*--------------------------------------------------------------------------------------*/
.headfa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #D3504E;
	text-decoration: none;
	font-weight: bold;
	padding: 1px 0px 0px 0px;
	height: 18px;
}
.textbackfa {
	padding: 6px 10px 7px 10px;;
	font-size: 10px;
	color: #3C4B52;
}
.textbackfa BR{
	line-height: 5px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D32424;
	text-decoration: none;
	font-weight: bold;
}
